[Version]
Name=ТСН-2001. Коэффициенты пересчета МЦЦС "Мосстройцены" за апрель 2020 г.
Number=1.0
Date=19.06.2020 11:16:49
Developer=МЦЦС "Мосстройцены"
Copyright=
CategoryNB=4
Year=2020
Period_Type=1
Period=4
Region_Name=ТСН-2001

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477102
IdGroup=477102
Month=4
Year=20
Crypting=1
KeyType=StealthII
